html * {
	max-height: 1000000px;
}
html {
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	-webkit-overflow-scrolling: touch;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	user-select: none;
}
body {
	background-color: #f3f3f3;
	color: #5c7598;
	font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif;
	font-size: 30px;
	height: 100%;
	margin: 0;
	text-shadow: 0 2px 0 rgba(243,243,243,0.8);
}
.wrapper {
	margin-left: auto;
	margin-right: auto;
	min-height: 960px;
	width: 640px;
}
#main_logo {
	background-image: url(../images/logo.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 320px;
	margin-bottom: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 174px;
	width: 306px;
}
#main_logo .enter {
	bottom: 0;
	font-size: 40px;
	height: 85px;
	line-height: 85px;
	position: absolute;
	text-align: center;
	width: 306px;
}
.main_full_site_link {
	bottom: 0;
	font-size: 25px;
	height: 70px;
	text-align: center;
	width: 640px;
}
.bg_welcome {
	background-image: url(../images/bg_welcome.png);
	background-position: -100px 70px;
	background-repeat: no-repeat;
}
.bg_portfolio {
	background-image: url(../images/bg_portfolio.png);
	background-position: -50px 50px;
	background-repeat: no-repeat;
}
.bg_about {
	background-image: url(../images/bg_about.png);
	background-position: -20px 135px;
	background-repeat: no-repeat;
}
.bg_clients {
	background-image: url(../images/bg_clients.png);
	background-position: -40px 150px;
	background-repeat: no-repeat;
}
.bg_contact {
	background-image: url(../images/bg_contact.png);
	background-position: -40px 165px;
	background-repeat: no-repeat;
}
.content {
	background-image: url(../images/header.png);
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
	width: 640px;
}
.header {
	height: 156px;
}
.nav-collapse ul {
	display: block;
	list-style: none;
	margin-bottom: 0;
	margin-top: 1px;
	padding: 0;
	width: 100%;
}
.nav-collapse li {
	color: #abb7c8;
	font-size: 40px;
	line-height: 65px;
}
.nav-collapse li a {
	display: block;
	width: 100%;
}
.js .nav-collapse {
	clip: rect(0000);
	display: block;
	max-height: 0 !important;
	overflow: hidden;
	position: absolute;
	zoom: 1;
}
.nav-collapse.opened {
	max-height: 9999px !important;
}
.nav-toggle {
	background-image: url(../images/menu.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	font-size: 40px;
	height: 59px;
	margin: -1px 0 0;
	padding-top: 7px;
	width: 100%;
}
.nav_icon_ltr:before, .nav_icon_rtl:after {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	content: "";
	display: inline-block;
	height: 22px;
	width: 21px;
	filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=2, Color='#f3f3f3')";
	-webkit-filter: drop-shadow(0px 2px 0px rgba(243,243,243,0.8));
	filter: drop-shadow(0px 2px 0px rgba(243,243,243,0.8));
}
a.nav_icon_ltr:link:before, a.nav_icon_rtl:link:after {
	background-position: -369px -1px;
}
a.nav_icon_ltr:active:before, a.nav_icon_rtl:active:after {
	background-position: -369px -48px;
}
.menu_fb_icon, .menu_ig_icon, .menu_yt_icon, .menu_heb_icon, .menu_eng_icon {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	display: inline-block !important;
	height: 46px !important;
	margin: 18px 16px 16px;
	width: 46px !important;
}
a.menu_fb_icon:link {
	background-position: -1px -1px;
}
a.menu_fb_icon:active {
	background-position: -1px -48px;
}
a.menu_ig_icon:link {
	background-position: -48px -1px;
}
a.menu_ig_icon:active {
	background-position: -48px -48px;
}
a.menu_yt_icon:link {
	background-position: -95px -1px;
}
a.menu_yt_icon:active {
	background-position: -95px -48px;
}
a.menu_heb_icon:link {
	background-position: -142px -1px;
}
a.menu_heb_icon:active {
	background-position: -142px -48px;
}
a.menu_eng_icon:link {
	background-position: -189px -1px;
}
a.menu_eng_icon:active {
	background-position: -189px -48px;
}
.content_title {
	font-size: 40px;
}
.content_box {
	background: rgba(218, 218, 219, 0.5);
	border-radius: 25px;
	line-height: 43px;
	margin: 150px 16px;
	padding: 30px 16px;
}
.text_align_left {
	text-align: left;
}
.text_align_right {
	direction: rtl;
	text-align: right;
}
.text_align_center {
	text-align: center;
}
.text_align_justify {
	text-align: justify;
}
.portfolio_main_categories_box {
	border: 2px solid #5c7598;
	border-radius: 20px;
	overflow: hidden;
}
.portfolio_main_category a:link, .portfolio_main_category a:visited {
	color: #5c7598;
	display: block;
	font-weight: 700;
	height: 70px;
	line-height: 70px;
	text-align: center;
	width: 100%;
}
.bottom_border_dotted a:link, .bottom_border_dotted a:visited {
	border-bottom-style: dotted !important;
}
.portfolio_main_category a:active {
	background-color: #5c7598;
	color: #abb7c8;
	font-weight: 700;
	text-shadow: 0 2px 0 rgba(243,243,243,0.0);
}
.portfolio_main_category_title {
	border-bottom-color: #5c7598;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	font-weight: 700;
	margin-bottom: 16px;
	margin-top: 32px;
}
.portfolio_sub_category_title {
	margin-bottom: 16px;
	margin-top: 32px;
}
.row {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 16px;
	overflow: hidden;
	width: 572px;
}
.portfolio_left_cell, .portfolio_right_cell {
	float: left;
	height: 147px;
	width: 180px;
}
.portfolio_middle_cell {
	float: left;
	height: 147px;
	margin-left: 16px;
	margin-right: 16px;
	width: 180px;
}
.thumbnail, .img_thumbnail {
	background-image: url(../images/loading.gif);
	background-position: center center;
	background-repeat: no-repeat;
	border: 2px solid #5c7598;
}
.thumbnail:active {
	border: 2px solid #abb7c8;
}
.portfolio_sub_category_end {
	margin-bottom: 16px;
	margin-top: 71px;
}
.clients_left_cell {
	float: left;
	height: 141px;
	margin-right: 8px;
	width: 278px;
}
.clients_right_cell {
	float: left;
	height: 141px;
	margin-left: 8px;
	width: 278px;
}
.email_icon {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	display: block;
	height: 46px;
	margin-left: auto;
	margin-right: auto;
	width: 85px;
}
a.email_icon:link {
	background-position: -283px -1px;
}
a.email_icon:active {
	background-position: -283px -48px;
}
.footer_ltr {
	background-image: url(../images/footer_ltr.png);
	background-position: center 1px;
	background-repeat: no-repeat;
	bottom: 0;
	height: 398px;
	overflow: hidden;
	position: relative;
	width: 640px;
}
.footer_rtl {
	background-image: url(../images/footer_rtl.png);
	background-position: center 1px;
	background-repeat: no-repeat;
	bottom: 0;
	height: 398px;
	overflow: hidden;
	position: relative;
	width: 640px;
}
.fb_like_btn_ltr {
	bottom: 230px;
	position: absolute;
	right: 130px;
	transform: scale(2.3);
	-ms-transform: scale(2.3);
	-webkit-transform: scale(2.3);
	-o-transform: scale(2.3);
	-moz-transform: scale(2.3);
}
.fb_like_btn_rtl {
	bottom: 230px;
	position: absolute;
	left: 160px;
	transform: scale(2.3);
	-ms-transform: scale(2.3);
	-webkit-transform: scale(2.3);
	-o-transform: scale(2.3);
	-moz-transform: scale(2.3);
}
.scroll_to_top_icon_ltr, .scroll_to_top_icon_rtl {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	bottom: 226px;
	display: block;
	height: 46px;
	position: absolute;
	width: 46px;
}
a.scroll_to_top_icon_ltr:link, a.scroll_to_top_icon_rtl:link {
	background-position: -236px -1px;
}
a.scroll_to_top_icon_ltr:active, a.scroll_to_top_icon_rtl:active {
	background-position: -236px -48px;
}
.scroll_to_top_icon_ltr {
	right: 16px;
}
.scroll_to_top_icon_rtl {
	left: 16px;
}
.footer_nav_links {
	bottom: 68px;
	color: #abb7c8;
	font-size: 25px;
	line-height: 54px;
	position: absolute;
	text-align: center;
	text-shadow: 0 2px 0 rgba(243,243,243,0.0);
	width: 100%;
}
.footer_nav_links a:link, .footer_nav_links a:visited, .footer_nav_links a:hover {
	color: #f3f3f3 !important;
}
.footer_nav_links a:active {
	color: #abb7c8 !important;
}
span.full_site_link a:link, span.full_site_link a:visited, span.full_site_link a:hover {
	color: #B6B6B6 !important;
}
span.full_site_link a:active {
	color: #abb7c8 !important;
}
.footer_copyrights {
	bottom: 15px;
	color: #abb7c8;
	font-size: 22px;
	font-weight: 200;
	position: absolute;
	text-align: center;
	text-shadow: 0 2px 0 rgba(243,243,243,0.0);
	width: 100%;
}
a:link, a:visited, a:hover {
	color: #5c7598 !important;
	text-decoration: none !important;
}
a:active {
	color: #abb7c8 !important;
}
